/* container_inner
--------------------------------------------------------- */
	#container_inner{
		position:relative;
	}


/* policy
--------------------------------------------------------- */
#policy {
	margin-top:0px;
	padding: 0 190px 40px 120px;
	width:496px;
	float:right;
}

#policy p {
	margin: 1em 1.5em;
	font-size: 80%;
}


#policy ul {
	margin: 1em 1.5em;
	
}
#policy ul li {
	line-height: 1.5;
	list-style-type:square;
}

#policy dl {
	margin: 0;
}
#policy dt {
	margin: 0 0 0.5em 0;
	color: #214448;
	font-size: 100%;
	font-weight: bold;
}
#policy dd {
	margin: 0 0 1.5em 0;
	font-size: 85%;
	line-height: 1.2;
}
